commit: 184c2076eaa7f6435a67cbfc89d1e3069fd0ad6f
Author: Georgy Yakovlev <gyakovlev <AT> gentoo <DOT> org>
AuthorDate: Thu Dec 19 23:25:45 2019 +0000
Commit: Georgy Yakovlev <gyakovlev <AT> gentoo <DOT> org>
CommitDate: Fri Dec 20 00:52:49 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=184c2076
virtual/rust: bump to 1.40.0
Package-Manager: Portage-2.3.79, Repoman-2.3.16
Signed-off-by: Georgy Yakovlev <gyakovlev <AT> gentoo.org>
virtual/rust/rust-1.40.0.ebuild | 13 +++++++++++++
1 file changed, 13 insertions(+)
diff --git a/virtual/rust/rust-1.40.0.ebuild b/virtual/rust/rust-1.40.0.ebuild
new file mode 100644
index 00000000000..19c3fd98633
--- /dev/null
+++ b/virtual/rust/rust-1.40.0.ebuild
@@ -0,0 +1,13 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Virtual for Rust language compiler"
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~amd64 ~arm64 ~ppc64 ~x86"
+
+BDEPEND=""
+RDEPEND="|| ( =dev-lang/rust-${PV}* =dev-lang/rust-bin-${PV}* )"